uuid: 6d2a4442-709b-4c6c-ae01-f71d709b8cd7
langcode: en
status: true
dependencies:
  config:
    - crop.type.content_default
  module:
    - crop
name: pe_sidebar_md
label: 'PE Sidebar MD'
effects:
  4ff5822a-8fc6-4fea-8a60-90cfeed9946c:
    uuid: 4ff5822a-8fc6-4fea-8a60-90cfeed9946c
    id: crop_crop
    weight: 1
    data:
      crop_type: content_default
  42e5e91c-7801-4c95-bca1-70aa30507b4f:
    uuid: 42e5e91c-7801-4c95-bca1-70aa30507b4f
    id: image_scale
    weight: 2
    data:
      width: 100
      height: null
      upscale: false
